<template>
  <div class="employee-list">
    <h2 class="title is-5">{{ title }}</h2>
    <EmployeeCard
      v-for="employee in employeeList"
      :employee="employee"
      :key="employee.id"
    ></EmployeeCard>
  </div>
</template>

<script>
import {mapActions} from 'vuex'
import EmployeeCard from './EmployeeCard.vue'

export default {
  name: 'EmployeeList',
  props: ["title", "employeeList"],
  components: {
    EmployeeCard
  }
}
</script>

<style lang="scss">



</style>
